local L = AceLibrary("AceLocale-2.2"):new("RaidBuffStatus")

-- German Localization
-- Last update : 07/06/2008
-- By Carylon of Aman'Thul

L:RegisterTranslations("deDE", function() return {

-- Command options

	["Show the buff report summary window."] = "Die Zusammenfassungsfenster des Buff-Reports anzeigen.",
	["Hide the buff report summary window."] = "Die Zusammenfassungsfenster des Buff-Reports ausblenden.",
	["Report to /raid or /party who is not buffed to the max."] = "An /schlachtzug oder /gruppe berichten, wer nicht maximal gebufft ist.",
	["Hide and show the buff report summary window."] = "Ausblenden und Einblenden der Zusammenfassungsfenster des Buff-Reports",

-- Messages

	["No buffs needed! (Boss)"] = "Keine Buffs ben\195\182tigt! (Boss)",
	["No buffs needed! (Trash)"] = "Keine Buffs ben\195\182tigt! (Trash)",
	["Not Well Fed"] = "Nicht optimal gen\195\164hrt",
	["Missing Arcane Intellect"] = "Keine Arkane Intelligenz",
	["Missing Mark of the Wild"] = "Kein Mal der Wildnis",
	["Missing Divine Spirit"] = "Kein G\195\182ttlicher Wille",
	["Missing Power Word: Fortitude"] = "Kein Machtwort: Seelenst\195\164rke",
	["Missing Shadow Protection"] = "Kein Schattenschutz",
	["Flask or two Elixirs"] = "Fl\195\164schchen oder zwei Elixiere",
	["Missing a Flask or two Elixirs"] = "Keine Fl\195\164schchen oder zwei Elixiere",
	["Battle Elixir"] = "Kampfelixier",
	["Missing a Battle Elixir"] = "Kein Kampfelexier",
	["Guardian Elixir"] = "W\195\164chterelixier",
	["Missing a Guardian Elixir"] = "Kein W\195\164chterelixier",
	["Missing buffs (Trash): "] = "Fehlende Buffs (Trash)",
	["Missing buffs (Boss): "] = "Fehlende Buffs (Boss)",
	["Warnings: "] = "Warnungen: ",
	["Paladin has Crusader Aura"] = "Loladin hat Aura des Kreuzfahrers",
	["PVP On"] = "PVP aktiv",
	["PVP is On"] = "PVP ist aktiv",
	["AFK"] = "AFK",
	["Player is AFK"] = "Spieler ist AFK",
	["Offline"] = "Offline",
	["Player is Offline"] = "Spieler ist Offline",
	["Shadow Resistance Aura AND Shadow Protection"] = "Aura des Schattenwiderstands UND Schattenschutz",
	["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin hat Aura des Schattenwiderstands UND Schattenschutz",
	["Paladin Aura"] = "Paladin Aura",
	["Paladin has no Aura at all"] = "Paladin ohne aktive Aura",
	["Paladin Different Aura - Group"] = "Paladin andere Aura - Gruppe",
	["There are more Paladins than different Auras in group"] = "Hier sind mehr Paladine als verschiedene Auren in der Gruppe",
	["Dead"] = "Tot",
	["Player is Dead"] = "Spieler ist tot",
	["Different Zone"] = "Andere Zone",
	["Player is in a different zone"] = "Spieler ist in einer anderen Zone",
	["Health less than 80%"] = "Gesundheit unter 80%",
	["Player has health less than 80%"] = "Spieler mit Gesundheit unter 80%",
	["Mana less than 80%"] = "Mana unter 80%",
	["Player has mana less than 80%"] = "Spieler mit Mana unter 80%",
	["Boss"] = "Boss",
	["Trash"] = "Trash",
	["R"] = "B", -- B is short for Bereit
	["Aspect Cheetah/Pack On"] = "Aspekt Gepard/Rudel aktiv",
	["Hunter Aspect"] = "J\195\164ger Aspekt",
	["Aspect of the Cheetah or Pack is on"] = "Aspekt des Geparden oder Rudels ist aktiv",
	["Hunter has no aspect at all"] = "J\195\164ger ohne aktive Aura",
	["Protection paladin with no Righteous Fury"] = "Schutzpaladin ohne Zorn der Gerechtigkeit",
	["No Soulstone detected"] = "Kein Seelenstein entdeckt",
	["Someone has a Soulstone"] = "Jemand hat einen Seelenstein",
	["Priest is missing Inner Fire"] = "Priester hat kein Inneres Feuer aktiv",
	["Warlock is missing Fel Armor"] = "Hexenmeister hat kein Teufelsr\195\188stung aktiv",
	["Druid is missing Omen of Clarity"] = "Druide hat kein Omen der Klarsicht aktiv",
	["Mage is missing a Mage Armor"] = "Magier hat keine Magische R\195\188stung aktiv",
	["Warning: "] = "Warnung",
	["Missing buff: "] = "Fehlender Buff:",
	["Gruul's Lair"] = "Gruuls Unterschlupf",
	["Tempest Keep"] = "Festung der Strme",
	["Serpentshrine Cavern"] = "Hhle des Schlangenschreins",
	["Black Temple"] = "Der Schwarze Tempel",
	["Sunwell Plateau"] = "Sonnenbrunnenplateau",
	["Hyjal Summit"] = "Hyjalgipfel",
	["Wrong flask for this zone"] = "Falsches Fl\195\164schchen f\195\188r diese Zone",
	["Weapon buff"] = "Waffenbuff",
	["Missing a temporary weapon buff"] = "tempor\195\164rer Waffenbuff fehlt",
	["(Ward of Shielding)"] = "(Zauberschutz der Abschirmung)",
	["^(Weighted %(%+%d+)"] = "^(Weighted %(%+%d+)",
	["^(Sharpened %(%+%d+)"] = "^(Geschrfte %(%+%d+)",
	["( Poison ?[IVX]*)"] = "( Gift ?[IVX]*)",
	["(Mana Oil)"] = "(Manal)",
	["(Wizard Oil)"] = "(Zauberl)",
	["(Frost Oil)"] = "(Frostl)",
	["(Shadow Oil)"] = "(Schattenl)",
	["Paladin blessing"] = "Paladin-Segen fehlt",
	["Player is missing at least one Paladin blessing"] = "Spieler fehlt mindestens ein Paladin-Segen",
	["Missing Amplify Magic"] = "Magie verst\195\164rken fehlt",
--	["RBS Dashboard Help"] = true,
--	["Click buffs to disable and enable."] = true,
--	["Shift-Click buffs to report on only that buff."] = true,
--	["Ctrl-Click buffs to whisper those who need to buff."] = true,
--	["Alt-Click on a self buff will renew that buff."] = true,
--	["Alt-Click on a party buff will cast on someone missing that buff."] = true,
--	["Remove this button from this dashboard in the options window."] = true,
--	["Buffers: "] = true,
--	["(Remove buff)"] = true,
--	["Tank missing Thorns"] = true,
--	["Tank with Salvation"] = true,
--	["Out of range"] = true,


-- Talents window

	["Talent Specialisations"] = "Talent Spezialisierung",
	["Name"] = "Name",
	["Class"] = "Klasse",
	["Spec"] = "Skillung",
	["Specialisations"] = "Spezialisierung",
	["Can buff Divine Spirit"] = "beherrscht Verbesserter g\195\182ttlicher Wille",
	["Can buff improved Divine Spirit level 1"] = "beherrscht Verbesserter g\195\182ttlicher Wille (Rang 1)",
	["Can buff improved Divine Spirit level 2"] = "beherrscht Verbesserter g\195\182ttlicher Wille (Rang 2)",
	["Can buff improved Mark of the Wild level 1"] = "beherrscht Verbessertes Mal der Wildnis (Rang 1)",
	["Can buff improved Mark of the Wild level 2"] = "beherrscht Verbessertes Mal der Wildnis (Rang 2)",
	["Can buff improved Mark of the Wild level 3"] = "beherrscht Verbessertes Mal der Wildnis (Rang 3)",
	["Can buff improved Mark of the Wild level 4"] = "beherrscht Verbessertes Mal der Wildnis (Rang 4)",
	["Can buff improved Mark of the Wild level 5"] = "beherrscht Verbessertes Mal der Wildnis (Rang 5)",
	["Improved Health Stone level 1"] = "beherrscht Verbesserter Gesundheitsstein (Rang 1)",
	["Improved Health Stone level 2"] = "beherrscht Verbesserter Gesundheitsstein (Rang 2)",
	["Can create a Lightwell"] = "beherrscht Brunnen des Lichts",
	["Can buff improved Power Word: Fortitude level 1"] = "beherrscht Verbessertes Machtwort: Seelenst\195\164rke (Rang 1)",
	["Can buff improved Power Word: Fortitude level 2"] = "beherrscht Verbessertes Machtwort: Seelenst\195\164rke (Rang 2)",
	["Can buff improved Demoralizing Shout level 1"] = "beherrscht Verbesserter Demolarisierungsruf (Rang 1)",
	["Can buff improved Demoralizing Shout level 2"] = "beherrscht Verbesserter Demolarisierungsruf (Rang 2)",
	["Can buff improved Demoralizing Shout level 3"] = "beherrscht Verbesserter Demolarisierungsruf (Rang 3)",
	["Can buff improved Demoralizing Shout level 4"] = "beherrscht Verbesserter Demolarisierungsruf (Rang 4)",
	["Can buff improved Demoralizing Shout level 5"] = "beherrscht Verbesserter Demolarisierungsruf (Rang 5)",
	["Can buff Blessing of Kings"] = "beherrscht Segen der K\195\182nige",
	["Can buff Blessing of Sanctuary"] = "beherrscht Segen des Refugiums",

-- Options window
	["Options"] = "Optionen",
	["Is a warning"] = "Ist eine Warnung",
	["Is a buff"] = "Ist ein Buff",
	["Show on dashboard"] = "Zeige auf der \195\156bersicht",
	["Report on Boss"] = "Report bei Bossen",
	["Report on Trash"] = "Report bei Trashmobs",

} end)
